@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, 　 var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: #000;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
}
a:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

li {
  list-style: none;
}

/*====================================================
 common style
====================================================*/
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  color: #313F4D;
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.6rem;
  background-color: #ffffff;
  letter-spacing: 0.1rem;
  line-height: 1.5;
  font-weight: 400;
}

/* color set ----------------------- */
img {
  width: 100%;
}

/*====================================================
 layout 
====================================================*/
.ly_inner__136 {
  max-width: 1326px;
  margin: auto;
  padding: 0 20px;
  position: relative;
}

.ly_flx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 960px) {
  .ly_flx__pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.flx_rr {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

html {
  word-break: break-all;
  scroll-behavior: smooth;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.tb {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .tb {
    display: block !important;
  }
}

.pc {
  display: none !important;
}
@media screen and (min-width: 960px) {
  .pc {
    display: block !important;
  }
}

.slider {
  /*  height: 53vw;*/
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
  width: 100%;
  z-index: -1;
  height: 100vh;
}
@media screen and (min-width: 768px) {
  .slider {
    max-height: 650px;
    max-width: 1920px;
  }
}

.slick-img img {
  width: 100%;
}

@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15); /* 拡大率 */
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15); /* 拡大率 */
  }
}
.add-animation {
  -webkit-animation: zoomUp 10s linear 0s normal both;
          animation: zoomUp 10s linear 0s normal both;
}

.ttl {
  color: #fff;
  top: 40px;
  left: 30px;
  position: absolute;
}

.txt_scroll {
  display: block;
  font-size: 1.2rem;
  padding: 10px 0;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .txt_scroll {
    display: none;
  }
}

nav {
  display: none;
}
@media screen and (min-width: 768px) {
  nav {
    display: block;
    position: absolute;
    right: 30px;
    top: 40px;
    text-align: right;
    width: 100%;
    z-index: 2;
  }
}

.nav {
  font-size: 1.6rem;
  width: 100%;
}
.nav li {
  display: inline-block;
}
.nav li a {
  color: #fff;
  display: inline-block;
  margin: 0 10px;
}

.bl_mv {
  width: 100%;
  max-width: 1920px;
  margin: auto;
  position: relative;
}
.bl_mv__txt {
  bottom: 64.6vw;
  left: 0;
  right: 0;
  margin: 0 20px;
  position: absolute;
  /*	top: 14.64vw;
  */
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .bl_mv__txt {
    margin: auto;
    bottom: auto;
    top: 14.6vw;
    left: 5.5vw;
    width: 42vw;
    max-width: 574px;
    right: auto;
  }
}
@media screen and (min-width: 1280px) {
  .bl_mv__txt {
    top: 200px;
    left: 75px;
  }
}

.pdT100 {
  padding-top: 100px !important;
}

.pdT40 {
  padding-top: 40px !important;
}

.txt_wht {
  color: #fff;
}

.el_contTtl {
  font-size: 2.8rem;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .el_contTtl {
    font-size: 3.6rem;
  }
}
.el_contTtl:after {
  border-bottom: 1px solid #313F4D;
  bottom: 0;
  content: "";
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 60px;
}
.el_contTtl.txt_wht:after {
  border-color: #fff;
}

.el_contTtl.ttl_left:after {
  right: auto;
}

.bl_tags li {
  display: inline-block;
  padding: 10px;
}

.bg_grad__l {
  background: linear-gradient(45deg, #273892, #273892, #41B2E0); /*グラデーションを定義*/
  background-size: 200% 200%; /*サイズを大きくひきのばす*/
  -webkit-animation: bggradient 10s ease infinite;
          animation: bggradient 10s ease infinite;
}
.bg_grad__r {
  background: linear-gradient(146deg, #41B2E0, #273892, #273892); /*グラデーションを定義*/
  background-size: 200% 200%; /*サイズを大きくひきのばす*/
  -webkit-animation: bggradient 10s ease infinite;
          animation: bggradient 10s ease infinite;
}

@-webkit-keyframes bggradient {
  0% {
    background-position: 0% 30%;
  }
  50% {
    background-position: 30% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes bggradient {
  0% {
    background-position: 0% 30%;
  }
  50% {
    background-position: 30% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.bl_message {
  background: url(../img/ph_message.jpg) no-repeat center top/100%;
}
@media screen and (min-width: 768px) {
  .bl_message {
    background: url(../img/ph_message.jpg) no-repeat right top/contain;
  }
}
@media screen and (min-width: 1280px) {
  .bl_message {
    background-size: 712px;
    max-width: 1366px;
    margin: auto;
  }
}
.bl_message__inner {
  padding: 80px 20px 60px;
}
@media screen and (min-width: 768px) {
  .bl_message__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
  }
}
.bl_message__txt {
  padding-top: 49.6vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .bl_message__txt {
    padding: 20vw 100px 5.8vw 0;
    width: 48%;
  }
}
@media screen and (min-width: 960px) {
  .bl_message__txt {
    padding: 20vw 0 5.8vw 100px;
  }
}
@media screen and (min-width: 1280px) {
  .bl_message__txt {
    padding: 280px 0 80px;
  }
}
@media screen and (min-width: 768px) {
  .bl_message p {
    padding-top: 2em;
  }
}
.bl_message__ttl {
  background: #fff;
  padding: 1.75em;
  /*		@include mq(pc) {
  			left: 100px;
  		}*/
}
@media screen and (min-width: 768px) {
  .bl_message__ttl {
    background: none;
    top: 7.3vw;
    position: absolute;
    text-indent: -0.5em;
    left: 0;
    padding: 0;
  }
}
@media screen and (min-width: 1280px) {
  .bl_message__ttl {
    top: 100px;
    width: 760px;
  }
}
.bl_message__ttl br {
  display: none;
}
@media screen and (min-width: 768px) {
  .bl_message__ttl br {
    display: block;
  }
}
.bl_message__ttl strong {
  font-size: clamp(1.25em, 2vw + 0.5em, 3.5em);
}
@media screen and (min-width: 1280px) {
  .bl_message__ttl strong {
    font-size: 5.6rem;
  }
}
.bl_message__ttl span {
  font-size: clamp(1.125em, 2vw + 0.5em, 2.25em);
  padding: 10px 5px;
}
@media screen and (min-width: 1280px) {
  .bl_message__ttl span {
    background: #fff;
  }
}
.bl_message__img {
  position: relative;
  width: 52%;
  z-index: -1;
}

.bl_feature__ttl {
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 1.8rem;
  margin-bottom: 30px;
  padding: 40px 0 20px;
}
@media screen and (min-width: 960px) {
  .bl_feature__ttl {
    font-size: 3.2rem;
    padding-left: 3.6vw;
  }
}
@media screen and (min-width: 1280px) {
  .bl_feature__ttl {
    padding-left: 50px;
  }
}
.bl_feature__item {
  padding: 20px 20px 40px;
}
@media screen and (min-width: 960px) {
  .bl_feature__item {
    padding: 70px 0;
  }
}
.bl_feature__img {
  position: relative;
  padding: 0 20px 20px 0;
}
@media screen and (min-width: 960px) {
  .bl_feature__img {
    width: 51.2%;
  }
}
.bl_feature__img:after {
  top: 20px;
  background: #ECF500;
  content: "";
  position: absolute;
  left: 20px;
  height: calc(100% - 20px);
  width: calc(100% - 20px);
}
@media screen and (min-width: 960px) {
  .bl_feature__img:after {
    max-width: 640px;
    max-height: 30vw;
  }
}
@media screen and (min-width: 1280px) {
  .bl_feature__img:after {
    left: auto;
    right: 0;
    bottom: 0;
    top: auto;
    max-height: 390px;
  }
}
.bl_feature__img img {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .bl_feature__txt {
    width: 48.3%;
  }
}
.bl_feature__txt p {
  color: #fff;
  padding-bottom: 1.75em;
}
@media screen and (min-width: 960px) {
  .bl_feature__txt p {
    font-size: 1.8rem;
    padding-left: 3.6vw;
  }
}
@media screen and (min-width: 1280px) {
  .bl_feature__txt p {
    padding-left: 50px;
  }
}

.bl_voice {
  padding-bottom: 30px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .bl_voice {
    padding-bottom: 120px;
  }
}
.bl_voice:after {
  background: url(../img/bg_voice.svg) no-repeat center top/cover;
  bottom: 0;
  left: 0;
  content: "";
  position: absolute;
  max-height: 747px;
  height: 54.68vw;
  width: 100%;
  z-index: -1;
}
.bl_voice__inner {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 60px auto;
  max-width: 880px;
}
.bl_voice__item {
  font-size: 1.6rem;
  font-weight: 600;
  max-width: 400px;
  margin: 0 20px 40px;
}
@media screen and (min-width: 768px) {
  .bl_voice__item {
    margin: 0 auto;
  }
}
.bl_voice__item figure {
  line-height: 0;
}
@media screen and (min-width: 768px) {
  .bl_voice__name {
    border-left: 1px solid #000;
    font-size: 2.4rem;
    margin-left: 1em;
    padding-left: 1em;
  }
}
.bl_voice__txt h3 {
  margin: 30px auto 10px;
}
@media screen and (min-width: 768px) {
  .bl_voice__txt h3 {
    margin: 30px auto;
  }
}
.bl_voice dl {
  width: 100%;
}

.bl_jobs {
  margin-bottom: 40px;
}
.bl_jobs__wrap {
  background: url(../img/ph_jobs.jpg) no-repeat center top/100%;
}
@media screen and (min-width: 960px) {
  .bl_jobs__wrap {
    background: url(../img/ph_jobs.jpg) no-repeat left top/contain;
  }
}
@media screen and (min-width: 1280px) {
  .bl_jobs__wrap {
    background-size: 712px;
    max-width: 1366px;
    margin: auto;
  }
}
.bl_jobs__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.bl_jobs__txt {
  padding: 58vw 20px 40px;
  position: relative;
}
@media screen and (min-width: 960px) {
  .bl_jobs__txt {
    background: none;
    padding: 20vw 0 5.8vw 100px;
    width: 48%;
  }
}
@media screen and (min-width: 1280px) {
  .bl_jobs__txt {
    padding: 280px 0 60px;
  }
}
@media screen and (min-width: 1280px) {
  .bl_jobs__txt p {
    padding-left: 40px;
  }
}
.bl_jobs__ttl {
  background: #fff;
  padding: 1.75em;
}
@media screen and (min-width: 960px) {
  .bl_jobs__ttl {
    left: 100px;
    top: 7.3vw;
    position: absolute;
    padding: 1em 0 1em 2em;
    text-indent: -0.5em;
  }
}
@media screen and (min-width: 1280px) {
  .bl_jobs__ttl {
    left: -80px;
    top: 100px;
    width: 760px;
  }
}
.bl_jobs__ttl strong {
  font-size: clamp(1.25em, 2vw + 0.5em, 3.5em);
}
@media screen and (min-width: 1280px) {
  .bl_jobs__ttl strong {
    font-size: 5.6rem;
  }
}
.bl_jobs__ttl span {
  font-size: clamp(1.125em, 2vw + 0.5em, 2.25em);
  padding: 10px 5px;
}
.bl_jobs__img {
  position: relative;
  width: 52%;
  z-index: -1;
}
.bl_jobs__schedule {
  -webkit-box-shadow: 10px 15px 20px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 10px 15px 20px 0 rgba(0, 0, 0, 0.15);
  padding: 80px 20px 60px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .bl_jobs__schedule {
    padding: 100px 0;
  }
}
.bl_jobs__schedule h3 {
  padding: 0 0 40px;
  position: relative;
}
.bl_jobs__schedule h3:after {
  border-bottom: 2px solid #313F4D;
  bottom: 0;
  content: "";
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 60px;
}
@media screen and (min-width: 768px) {
  .bl_jobs__schedule h3 {
    font-size: 2.8rem;
  }
}
.bl_jobs__schedule figure {
  max-width: 1024px;
  margin: 50px 20px 20px;
  overflow: scroll;
  background: #ffffff;
  border: 1px solid #41b2e0;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .bl_jobs__schedule figure {
    background: none;
    border: none;
    padding: 0;
    margin: 50px auto;
  }
}
.bl_jobs__schedule figure img {
  width: 1024px;
}
@media screen and (min-width: 768px) {
  .bl_jobs__schedule figure img {
    width: 100%;
  }
}

.bl_position {
  padding: 0 0 60px;
}
.bl_position__wrap {
  position: relative;
}
.bl_position__wrap:after {
  background: url(../img/bg_position.svg) center bottom/cover;
  content: "";
  margin: auto;
  right: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 54.68vw;
  max-height: 747px;
  top: 0;
}
@media screen and (min-width: 768px) {
  .bl_position__wrap {
    padding: 100px 0 60px;
  }
}
.bl_position__wrap .el_contTtl {
  position: relative;
  text-align: center;
  z-index: 2;
}
.bl_position__list {
  position: relative;
  z-index: 2;
  margin: auto;
  max-width: 990px;
}
@media screen and (min-width: 768px) {
  .bl_position__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.bl_position__item {
  background: #fff;
  border: 1px solid #000;
  border-radius: 20px;
  padding: 20px;
  margin: 0 20px 20px;
}
@media screen and (min-width: 768px) {
  .bl_position__item {
    margin: 0 15px 30px;
    width: calc(50% - 30px);
    max-width: 300px;
    height: 100%;
  }
}
.bl_position__item h3 {
  padding-bottom: 1em;
}
.bl_position__item li {
  font-size: 1.5rem;
  line-height: 1.8em;
}

.bl_entry {
  padding: 100px 0 0;
  position: relative;
  /*	@include mq(tb) {
  		height: 51vw;
  		max-height: 700px;
  	}*/
}
.bl_entry:after {
  background: url(../img/bg_more.jpg) no-repeat center bottom/cover;
  bottom: 0;
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  height: 71.3vw;
  max-height: 360px;
  position: absolute;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .bl_entry:after {
    height: 26.3vw;
  }
}
.bl_entry__list {
  margin: auto;
  max-width: 900px;
  padding-bottom: 16.8vw;
}
@media screen and (min-width: 768px) {
  .bl_entry__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.bl_entry__item {
  background: #fff;
  max-width: 420px;
  margin: 0 20px 30px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (min-width: 768px) {
  .bl_entry__item {
    margin: 0 15px;
    width: calc(50% - 30px);
  }
}
@media screen and (min-width: 768px) {
  .bl_entry__item:hover {
    border-radius: 0 0 20px 0;
  }
}
.bl_entry__subttl {
  background: url(../img/icon_arrow.svg) no-repeat right center;
  padding: 30px 0;
  color: #273892 !important;
  margin: 0 30px;
}

.bl_form {
  background: #f4f4f4;
  padding: 60px 0 40px;
}
@media screen and (min-width: 768px) {
  .bl_form {
    padding: 100px 0 60px;
  }
}
.bl_form__box {
  max-width: 880px;
  margin: 0 20px;
}
@media screen and (min-width: 768px) {
  .bl_form__box {
    margin: auto;
  }
}

.el_contSttl {
  font-size: 2rem;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 30px;
  text-align: center;
}
.el_contSttl:after {
  border-bottom: 1px solid #313F4D;
  bottom: 0;
  content: "";
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 60px;
}
@media screen and (min-width: 768px) {
  .el_contSttl {
    font-size: 3.6rem;
  }
}

.el_shadow {
  -webkit-box-shadow: 10px 15px 20px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 10px 15px 20px 0 rgba(0, 0, 0, 0.15);
}

.el_lead {
  padding-bottom: 30px;
  text-align: center;
  position: relative;
  z-index: 2;
}

.bg_lblu {
  background: #F4FEFF;
}

@media screen and (min-width: 960px) {
  .bg_grad__l .bl_feature__item:first-child .bl_feature__ttl {
    padding-right: 3.6vw;
  }
}
@media screen and (min-width: 1280px) {
  .bg_grad__l .bl_feature__item:first-child .bl_feature__ttl {
    padding-right: 50px;
  }
}
@media screen and (min-width: 960px) {
  .bg_grad__l .bl_feature__item:first-child p {
    padding-right: 3.6vw;
  }
}
@media screen and (min-width: 1280px) {
  .bg_grad__l .bl_feature__item:first-child p {
    padding-right: 50px;
  }
}

footer {
  background: #273892;
  color: #fff;
  padding: 60px 0 40px;
  text-align: center;
  width: 100%;
}
footer small {
  font-size: 1.2rem;
}

.accordion-content {
  background: #e5f3f4;
  display: none;
  margin-top: 20px;
  padding: 10px 20px;
}

.accordion-title {
  margin-top: 20px;
  position: relative;
  text-align: right;
  padding-right: 20px;
}

.accordion-title::after {
  border-right: solid 2px #313F4D;
  border-top: solid 2px #313F4D;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 0;
  top: 38%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  width: 8px;
}

.accordion-title.open::after {
  top: 45%;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

/*nav {
	display: none;
	@include mq(tb) {
		display: block;
		position: absolute;
		right: 30px;
		top: 40px;
		text-align: right;
		width: 100%;
		z-index: 2;
	}
}*/
/*スマホナビ*/
.bl_nav_sp__btn {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: block;
  right: 0;
  position: fixed;
  top: 0;
  width: 50px;
  height: 50px;
  z-index: 10;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (min-width: 960px) {
  .bl_nav_sp__btn {
    display: none;
  }
}

.bl_nav_sp__btn:before {
  display: block;
  content: "";
  border-bottom: 1px solid #fff;
  width: 30px;
  z-index: 6;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 15px;
}
@media screen and (min-width: 960px) {
  .bl_nav_sp__btn:before {
    display: none;
  }
}

.bl_nav_sp__btn:after {
  display: block;
  content: "";
  border-bottom: 1px solid #fff;
  width: 30px;
  z-index: 6;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 15px;
}
@media screen and (min-width: 960px) {
  .bl_nav_sp__btn:after {
    display: none;
  }
}

.bl_gnav {
  display: block;
  right: -61.323vw;
  -webkit-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
  position: fixed;
  z-index: -1;
}
@media screen and (min-width: 960px) {
  .bl_gnav {
    position: absolute;
    right: 30px;
    top: 0;
    text-align: right;
    width: 100%;
    z-index: 10;
  }
}
.bl_gnav .nav {
  background: rgba(0, 0, 0, 0.8);
  right: -100vw;
  -webkit-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
  position: fixed;
  z-index: -1;
  width: 80%;
  padding-top: 60px;
  height: 100vh;
  font-size: 1.6rem;
  top: 0;
  text-align: left;
}
@media screen and (min-width: 960px) {
  .bl_gnav .nav {
    z-index: 10;
    right: 0;
    background: none;
    padding: 0;
    height: auto;
    top: 0;
    text-align: right;
    position: absolute;
  }
}
.bl_gnav .nav li {
  display: block;
}
@media screen and (min-width: 960px) {
  .bl_gnav .nav li {
    display: inline-block;
  }
}
.bl_gnav .nav li a {
  color: #fff;
  display: block;
  margin: 0 10px;
  padding: 1em;
}

.bl_gnav.sp_nav_fix {
  right: 0;
  z-index: 12;
  width: 100%;
}

.bl_gnav.sp_nav_fix .nav {
  background: rgba(0, 0, 0, 0.8);
  right: 0;
  z-index: 9;
  width: 80%;
  position: fixed;
  padding-top: 60px;
  height: 100vh;
}

.bl_gnav_close {
  color: #fff;
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 15;
  line-height: 1;
  width: 50px;
  height: 50px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.bl_gnav_close:after {
  display: block;
  content: "";
  border-bottom: 1px solid #fff;
  width: 30px;
  z-index: 6;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 25px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  bottom: auto;
}

.bl_gnav_close:before {
  display: block;
  content: "";
  border-bottom: 1px solid #fff;
  width: 30px;
  z-index: 6;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 25px;
  -webkit-transform: rotate(315deg);
          transform: rotate(315deg);
}